body {
	padding: 30px;
}



h1 {
	margin-bottom: 30px;
}

.slides-slick .slick-prev,
.slides-slick .slick-next {
	position: fixed;
	top: 50%;
	font-size: 0;
	margin-top: -35px;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	border: 0;
	padding: 10px 15px;
	cursor: pointer;
}

@media (max-width: 768px) {

	.slides-slick .slick-prev,
	.slides-slick .slick-next {
		padding: 5px 10px;
	}
}

.slides-slick .slick-prev:hover,
.slick-prev:focus,
.slides-slick .slick-next:hover,
.slick-next:focus {
	background: rgba(0, 0, 0, 0.8);
}

.slides-slick .slick-next {
	left: 0;
}

.slides-slick .slick-prev {
	right: 0;
}

.slides-slick .slick-next:after,
.slides-slick .slick-prev:after {
	font-family: 'FontAwesome';
	font-size: 30px;
}

@media (max-width: 768px) {

	.slides-slick .slick-next:after,
	.slides-slick .slick-prev:after {
		font-family: 'FontAwesome';
		font-size: 15px;
	}
}

.slides-slick .slick-next:after {
	content: '\f137';
}

.slides-slick .slick-prev:after {
	content: '\f138';
}

.slides-slick a {
	color: #fff;
	display: block;
	text-align: center;
}


/**/

.back {
	display: inline-block;
	padding: 1px 10px;
	border-radius: 20px;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	margin-bottom: 15px;
}


.back:hover {
	color: #fff;
	text-decoration: none;
	background: rgba(0, 0, 0, 0.8);
}

/**/

h1 {
	margin: 0;
}

.h1-line {
	width: 100px;
	height: 2px;
	background: #fff;
	margin: 0 auto;
	margin-top: 10px;
}

.alert-info {
	color: #ffffff;
	background-color: #161a1aab;
	border-color: #000000;
}

.alert-info a {
	color: #ffffff;
}

.alert {
	position: relative;
	padding: 0.75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	margin-top: -65px;
	border-radius: 0 0 15px 15px;

}

.content img {

	border-radius: 15px;
}

.btgrid .content {
	transition: .5s;
}

.btgrid .content:hover {
	transform: scale(1.05);
}

.btn {
	color: white;
	background-color: #4c758b;
}
.btgrid.book-shelf {
    display: flex;
    flex-direction: column;  
    align-items: center;   
    width: 100%;         
}
.btgrid.book-shelf .row {
	flex-wrap: wrap;
    align-items: flex-start;
    padding: 3rem 5rem 2rem;
    position: relative;
    background-image: url(/uploads/n/1705216965.3412.png);
    background-size: 100% 100%;
    background-position: right;
    background-repeat: no-repeat;
    margin-top: -1rem;
    width: 100%;
    display: flex;
    justify-content: space-around;
	height: 346px;
}



.box {
   background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    width: 200px; 
    height: 255px; 
    margin: 8px;
    transform-origin: center bottom;
    transform: rotateY(-10deg);
    transition: transform 0.5s ease;
    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.3);
    border: 2px solid #ccc;
    border-radius: 5px;
    border-bottom: 0;
}

@media (max-width: 1600px) {
	.btgrid.book-shelf .row {
		background-image: url(/uploads/n/1705228919.4714.png);
		padding: 2rem 3rem 0rem;
		height: 692px;
	}
	.btgrid.book-shelf .row .box {
	        margin-top: 35px;
	}
}

@media (max-width: 767px) {
	.btgrid.book-shelf .row {
		background-image: url(/uploads/n/1705229507.5438.png);
		height: 1038px;
	}
}
.btgrid.book-shelf .row .box:before {
	content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 21px;
    height: 100%;
    background: rgb(255 255 255 / 98%);
    box-shadow: inset -5px 0 15px rgba(0, 0, 0, 0.4);
    border-radius: 0 5px 5px 0;
}
.btgrid.book-shelf .row .box:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(255 255 255 / 19%);
    z-index: -1;
    border-radius: 8px;
}
.btgrid.book-shelf .row .box:hover {
    transform: rotateY(0deg);
}
.btgrid.book-shelf .row .box a {
	display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    text-decoration: none;
} 
.btgrid.book-shelf .row .box .row2 span {
    right: 0px;
    transition: all 0.3s ease;
    font-size: 1.2rem;
    letter-spacing: 1px;
    text-align: center;
    padding: 2px;
    position: absolute;
    bottom: 10px;
    left: 20%;
    transform: translateX(-20%);
    color: #000000;
    font-weight: bold;
    background: #ffffffab;
    border-radius: 5px;
}


@media (max-width: 1400px) {
    .btgrid.book-shelf .row .box {
        width: 180px; 
    }
}
@media (max-width: 579px) {
    .btgrid.book-shelf .row .box {
        width: 160px;
    }
}
@media (max-width: 540px) {
    .btgrid.book-shelf .row {
        padding: 2rem 1rem 0rem;
    }
}
@media (max-width: 516px) {
    .btgrid.book-shelf .row {
        background-image: url(/uploads/n/1732619809.4549.png);
		    height: 2076px;
    }
	    .btgrid.book-shelf .row .box {
        width: 180px;
    }
}
.footer {
	padding: 2.5rem 0;
	text-align: center;
	color: black;
}